Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Sj-Perty 2.0 and PHP 7.1
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Sj-Perty 2.0 and PHP 7.1

Sj-Perty 2.0 and PHP 7.1 5 years, 2 months ago #33467

I have test website into serwer with PHP 7.1. Website not works. I have error:

Using $this when not in object context

When swith to php 5.6 then all works ok.

Where have problem?
Last Edit: 5 years, 2 months ago by przem.

Re: Sj-Perty 2.0 and PHP 7.1 5 years, 1 month ago #33476

  • Page:
  • 1
Time to create page: 0.46 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes